body {
	background-color: #ABBAF1;
	margin:0px;
	padding:0px;
}
body, table {
	font-family:Arial, Helvetica, sans-serif; 
}
h1 {
	font-size:1.2em;
	font-weight:bold;
}
h2 {
	font-size:1.1em;
	font-weight:normal;
}
h3 {
	font-size:.9em;
	font-weight:normal;
}
p.ex {
	font-family:"Arial", Times, serif;
	font-size: 13px;
	margin-top:5%;
	margin-bottom:5%
}
img {
	border:0px;
}

div {
	margin:0px;
	padding:0px;
	font-size:16px;
}
.clearfloat {
	clear:both;
	height:0px;
}
a {
	color:#000000;
	text-decoration:underline;
}
a.hover {
	text-decoration:underline;
}
#main {
	background-image: url(images/background.jpg);
	width:760px;
	border: 0px;
	min-height:1000px;
	max-height: 3500px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

}
#header {
	background-image: url(images/banner.jpg);
	height: 140px;
	width:760px;
}
#navbar {
	background-color: #434DD1;
	height:auto;
	width:inherit;
	color: #CCC;
	padding-top: 15px;
}
#navbar a {
	color: #FFF;
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	margin-left:10px;
	margin-right:10px;
}
#navbar a.visited {
	color: #FFF;
}
#content {
	padding-left:20px;
	padding-right:40px;
	padding-bottom:20px;
	padding-top:0px;
	min-height:300px;
}
#footer {
	padding-left:20px;
	padding-right:20px;
	font-size:12px;
	font-style:italic;
}
.oddrow {
	background-color:#fff;
}
.evenrow {
	background-color:#00ffff;
}